# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/maksoft.bg
cert = /etc/letsencrypt/live/maksoft.bg/cert.pem
privkey = /etc/letsencrypt/live/maksoft.bg/privkey.pem
chain = /etc/letsencrypt/live/maksoft.bg/chain.pem
fullchain = /etc/letsencrypt/live/maksoft.bg/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = apache
installer = apache
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
